﻿


/* raleway-regular - latin */
@font-face {
  font-family: 'Raleway';
  font-style: normal;
  font-weight: normal;
  src: url(../Fonts/Raleway.eot); /* IE9 Compat Modes */
  src: local('Raleway'), local('Raleway-Regular'),
       url('../fonts/Raleway.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/Raleway.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/Raleway.woff') format('woff'), /* Modern Browsers */
       url('../fonts/Raleway.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/Raleway.svg#Raleway') format('svg'); /* Legacy iOS */
}

* {   
	padding: 0px;
	font-family:"Raleway", sans-serif;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
}

html
{
	margin: 0px;
	_margin: 2px;
	padding: 0px;
	border: 0px;
}
body
{
	margin-left: 20px;
    margin-right: 20px;
    margin-top: 8px;
    margin-bottom: 8px; 	
	padding: 0px;
	border: 0px;
	font-family: "Raleway", sans-serif;
	font-size: 1em;
}

h1, h2, h3
{
	margin: 0px;
	padding: 0px;
	border: 0px;
	text-indent: 0px;
	line-height: 100%;
	font-weight: normal;
}
caption			{text-align:left}
label, span		{color:#0f8441; font-size:.75em; text-align:left;}
p				{color:#000; font-size:.75em; text-align:left;}
span.asterisco	{color:#c00; text-align:left; float:left;}
td
{
	line-height: 1.8em;
}





/*=================================================================================================================================================================*/
/**************************** Elemento generales **************************************/

/*div de ayuda y estados enlace ayuda*/
#contenedorayuda								{float:right; font-size:1em; line-height:17px;}
#contenedorayuda img							{vertical-align:middle; }
#contenedorayuda a:link, a:visited, a:active	{text-decoration: underline; color:#000;}
#contenedorayuda a:hover 						{color:#999;}

/*div para separar contenedores*/
.separador { clear:both; height:1em;}
/*div para separar elementos*/
.separador10 {height:10px;}
.separador20
{
	height: 20px;
	line-height: 20px;
}

/*titulo pagina*/
.titulopagina{color:#0f8441; font-weight:normal; float:left; font-size:1em; text-transform:uppercase;}
.paddingR15{padding-right:15px;}
/*cabeceras de formularios*/
.cabecera
{
	font-size: 12px !important;
	font-weight: bold;
	width: auto;
	font-family:"Raleway", sans-serif;
    color:#0f8441;
	_padding-bottom: 2px;
	_padding-top: 3px;
	line-height: 21px;	
}

.cabeceraSinFondo
{
	font-size: 12px;
	font-weight: bold;
	line-height: 21px;
}


span.cabecera
{
}

/*controles*/
/*Combos*/

.combocorto		{
    width:6em; border:1px solid #D7E7D9;
        border-radius:10px;
        padding:3px;
        -webkit-appearance: none; 
        -moz-appearance:none; 
        background-image:url('../images/Arrowhead-Down.png');
        background-position:38px;
        background-repeat:no-repeat;
        text-indent: 0.01px;/*In Firefox*/
        text-overflow: '';/*In Firefox*/
        background-color: #D7E7D9;
        padding-right:18px;
}
.combomedio		{
    width:10.35em; font-family:"Raleway", sans-serif;border:1px solid #D7E7D9;
        border-radius:10px;
        padding:3px;
        -webkit-appearance: none; 
        -moz-appearance:none; 
        background-image:url('../images/Arrowhead-Down.png');
        background-position:105px;
        background-repeat:no-repeat;
        text-indent: 0.01px;/*In Firefox*/
        text-overflow: '';/*In Firefox*/
        background-color: #D7E7D9;
        padding-right:18px;
}	
/* se corresponde en anchura con textboxmediano y textObsMediano */
.combomediano	{
    width:14em; font-family:"Raleway", sans-serif;border:1px solid #D7E7D9;
        border-radius:10px;
        padding:3px;
        -webkit-appearance: none; 
        -moz-appearance:none; 
        background-image:url('../images/Arrowhead-Down.png');
        background-position:156px;
        background-repeat:no-repeat;
        text-indent: 0.01px;/*In Firefox*/
        text-overflow: '';/*In Firefox*/
        background-color: #D7E7D9;
        padding-right:18px;
}		

/* se corresponde en anchura con textboxmediano2 y textObsMediano2 */
.combolargo		{
    width:18em;border:1px solid #D7E7D9;
        border-radius:10px;
        padding:3px;
        -webkit-appearance: none; 
        -moz-appearance:none; 
        background-image:url('../images/Arrowhead-Down.png');
        background-position:210px;
        background-repeat:no-repeat;
        text-indent: 0.01px;/*In Firefox*/
        text-overflow: '';/*In Firefox*/
        background-color: #D7E7D9;
        padding-right:18px;
}
.combolargo2	{
    width:16.35em;border:1px solid #D7E7D9;
        border-radius:10px;
        padding:3px;
        -webkit-appearance: none; 
        -moz-appearance:none; 
        background-image:url('../images/Arrowhead-Down.png');
        background-position:187px;
        background-repeat:no-repeat;
        text-indent: 0.01px;/*In Firefox*/
        text-overflow: '';/*In Firefox*/
        background-color: #D7E7D9;
        padding-right:18px;
}	

/* se corresponde en anchura con textboxlargo y textObsLargo */
.combolargo3	
{width:26em;border:1px solid #D7E7D9;
        border-radius:10px;
        padding:3px;
        -webkit-appearance: none; 
        -moz-appearance:none; 
        background-image:url('../images/Arrowhead-Down.png');
        background-position:318px;
        background-repeat:no-repeat;
        text-indent: 0.01px;/*In Firefox*/
        text-overflow: '';/*In Firefox*/
        background-color: #D7E7D9;
        padding-right:18px;
}		

/* para el combo de Order (M1.1) que contiene el id con la descripción */
.combolargo4	{width:44em;border:1px solid #D7E7D9;
        border-radius:10px;
        padding:3px;
        -webkit-appearance: none; 
        -moz-appearance:none; 
        background-image:url('../images/Arrowhead-Down.png');
        background-position:556px;
        background-repeat:no-repeat;
        text-indent: 0.01px;/*In Firefox*/
        text-overflow: '';/*In Firefox*/
        background-color: #D7E7D9;
        padding-right:18px;
}		

/* para el combo de Order (M3.9) que contiene el id con la descripción */
.combolargo5	{width:27.85em;border:1px solid #D7E7D9;
        border-radius:10px;
        padding:3px;
        -webkit-appearance: none; 
        -moz-appearance:none; 
        background-image:url('../images/Arrowhead-Down.png');
        background-position:50px;
        background-repeat:no-repeat;
        text-indent: 0.01px;/*In Firefox*/
        text-overflow: '';/*In Firefox*/
        background-color: #D7E7D9;
        padding-right:18px;
}		

/* para el combo de empresas (M50) que contiene el nombre de la emrpesa */
.combolargo6	{width:16.35em; height:.75em; text-align:left;border:1px solid #D7E7D9;
        border-radius:10px;
        padding:3px;
        -webkit-appearance: none; 
        -moz-appearance:none; 
        background-image:url('../images/Arrowhead-Down.png');
        background-position:50px;
        background-repeat:no-repeat;
        text-indent: 0.01px;/*In Firefox*/
        text-overflow: '';/*In Firefox*/
        background-color: #D7E7D9;}    /*jquery-image-combobox*/


.comboSpreadNormal {
    width:18em;border:1px solid #D7E7D9;
        border-radius:10px;
        padding:3px;
        -webkit-appearance: none; 
        -moz-appearance:none; 
        background-image:url('../images/Arrowhead-Down.png');
        background-position:147px;
        background-repeat:no-repeat;
        text-indent: 0.01px;/*In Firefox*/
        text-overflow: '';/*In Firefox*/
        background-color: #D7E7D9;
        padding-right:18px;
}
#ctl00_ContenedorPantallas_cmbStatusSubContracts_msdd
{
	width:335px !important;
	height:50px;
	}
#ctl00_ContenedorPantallas_cmbStatusReqSubContracts_msdd
{
	width:335px !important;
	height:50px;
	}

#ctl00_ContenedorPantallas_cmbStatusSubContracts_msdd, .ddTitleText .ddlabel 
{margin-top:-0.8em;  color:#000;}
#ctl00_ContenedorPantallas_cmbStatusReqSubContracts_msdd, .ddTitleText .ddlabel 
{margin-top:-0.8em;  color:#000;}
#ctl00_ContenedorPantallas_cmbStatusSubContracts_msdd .dd,  #ctl00_ContenedorPantallas_cmbStatusSubContracts_msdd .ddTitle 
{background-image:none; background-color:White; height:3.2em ; vertical-align:top;}
#ctl00_ContenedorPantallas_cmbStatusReqSubContracts_msdd .dd,  #ctl00_ContenedorPantallas_cmbStatusReqSubContracts_msdd .ddTitle 
{background-image:none; background-color:White; height:3.2em ; vertical-align:top;}


.ddlabel {float:left; font-size:12px; vertical-align:top; color:#000;}
.ddTitleText .ddlabel {margin-top:-0.8em;}
.dd .ddTitle {background-image:none; background-color:White; height:1.2em; vertical-align:top;}
img.fnone{float:left !important; margin-top:.1em;}
.ddcommon .ddTitle .ddTitleText IMG{float:left; margin-top:-.2em;}



/*para cambiar el formato del desplegable y su valor una vez seleccionado*/
select:active, select:hover {

 outline: none;
     color:#000;
}

option:hover, select option[selected="selected"]:hover {
background:#0f8441;
 outline: none;
     color:#FFF;
}



/*para combos deshabilitados*/
select:disabled, input:disabled, textarea:disabled  {
    background-color: #E7E7E7;    
    cursor: default;
    border: 1px solid #7e7e7e;
    color: #7e7e7e;
}


            /*para combos que tienen el foco*/
select:focus, input:focus, textarea:focus{
    border-color: #0f8441;

}

select::-ms-value {
    background: none; /* remove blue background on ie10/ie11 when selected*/ 
    color:#000;
}



select::-ms-expand {
  display: none;
   background: none;
   color:#000;
}   

 select option[selected="selected"] {

  font-weight: normal;
   background: none;
   background-color:#D7E7D9;
  color: #000;
}


option:checked {
color: #FFF;
/*box-shadow: 0 0 10px 100px #905000 inset;*/
  background-color: #0f8441 ;
}

select{
    font-family: "Raleway", sans-serif;   
}



select option { /* style your options */
    font-family: "Raleway", sans-serif;
    /*background-color:#FFF;*/
}

/*textbox*/
input{
    font-family: "Raleway", sans-serif;  
}




.textboxpeqbloqueado	{width:2em; color: #000;  padding-left:3px; padding-right:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #E7E7E7;background-color: #E7E7E7; height:25px; }
.textboxcorto			{width:6em;padding-left:3px; padding-right:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #D7E7D9;color:#000;font-family:"Raleway", sans-serif;background-color: #D7E7D9; height:25px;}
.textboxcortoCentrado	{width:6em; color: #000;  text-align:center;padding-left:3px; padding-right:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #D7E7D9;color:#000;font-family:"Raleway", sans-serif;background-color: #D7E7D9; height:25px;}
.textboxIntermedio		{width:8em;padding-left:3px; padding-right:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #D7E7D9;color:#000;font-family:"Raleway", sans-serif;background-color: #D7E7D9; height:25px;}
.textboxmediano			{width:10em;font-family: "Raleway", sans-serif;padding-left:3px; padding-right:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #D7E7D9;color:#000;font-family:"Raleway", sans-serif;background-color: #D7E7D9; height:25px;}
.textboxmediano2		{width:13.45em; padding-left:3px; padding-right:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #D7E7D9;color:#000;font-family:"Raleway", sans-serif;background-color: #D7E7D9; height:25px;}
.textboxlargo			{width:16em; padding-left:3px; padding-right:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #D7E7D9;color:#000;font-family:"Raleway", sans-serif;background-color: #D7E7D9; height:25px;}
.textboxExtralargo		{width:317px; padding-left:3px; padding-right:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #D7E7D9;color:#000;font-family:"Raleway", sans-serif;background-color: #D7E7D9; height:25px;}

.textboxmedbloqueado	{width:10em;padding-left:3px; padding-right:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #E7E7E7;color:#000;font-family:"Raleway", sans-serif;background-color: #E7E7E7; height:25px;}
.textboxmednormal		{width:10em; padding-left:3px; padding-right:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #D7E7D9;color:#000;font-family:"Raleway", sans-serif;background-color: #D7E7D9; height:25px;}
.textboxmednumbloq		{width:10em; text-align:right; color: #000;  padding-left:3px; padding-right:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #E7E7E7;background-color: #E7E7E7; height:25px; }
.textboxmednumnormal	{width:10em; text-align:right;  padding-left:3px; padding-right:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #D7E7D9;color:#000;font-family:"Raleway", sans-serif;background-color: #D7E7D9; height:25px;}
.textboxlarbloqueado	{width:16em; color: #000;  padding-left:3px; padding-right:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #E7E7E7;background-color: #E7E7E7; height:25px; }
.textboxlarnumbloqueado	{width:16em; color: #000;  padding-left:3px; padding-right:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #E7E7E7;background-color: #E7E7E7; height:25px; }
.textboxMuycortonumero	{width:4em; text-align:right; padding-left:3px; padding-right:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #D7E7D9;color:#000;font-family:"Raleway", sans-serif;background-color: #D7E7D9; height:25px;}
.textboxcortonumero		{width:6em; text-align:right; padding-left:3px; padding-right:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #D7E7D9;color:#000;font-family:"Raleway", sans-serif;background-color: #D7E7D9; height:25px;}
.textboxmedianonumero	{width:10em;text-align:right; padding-left:3px; padding-right:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #D7E7D9;color:#000;font-family:"Raleway", sans-serif;background-color: #D7E7D9; height:25px;}
.textboxlargonumero		{width:16em;text-align:right; padding-left:3px; padding-right:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #D7E7D9;color:#000;font-family:"Raleway", sans-serif;background-color: #D7E7D9; height:25px;}
.textboxOculto
{
	display:none;
}
.textboxlogin           {width:307px;font-family: "Raleway", sans-serif;padding-left:3px; padding-right:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 2px solid #D7E7D9;color:#000;font-family:"Raleway", sans-serif;background-color: #D7E7D9; height:40px;}

/*textarea zoom*/
.zoom				{font-size: .75em; font-family: "Raleway", sans-serif; width:99% !important;}
.textObsMediano		{width:11.3em; font-size: .75em; font-family: "Raleway", sans-serif; padding:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #D7E7D9;color:#000;font-family:"Raleway", sans-serif;background-color: #D7E7D9; }
.textObsMediano2	{width:15.35em; font-size: .75em; font-family: "Raleway", sans-serif; padding:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #D7E7D9;color:#000;font-family:"Raleway", sans-serif;background-color: #D7E7D9; }
.textObsLargo		{width:18em; font-size: .75em; font-family: "Raleway", sans-serif;  padding:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #D7E7D9;color:#000;font-family:"Raleway", sans-serif;background-color: #D7E7D9;}
.textObsLargoBloq	{width:18em; font-size: .75em; font-family: "Raleway", sans-serif; padding:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #E7E7E7;color:#000;font-family:"Raleway", sans-serif;background-color: #E7E7E7;}
.textCommentsLanguages		{width:35em; height:9em; font-size: .75em; font-family: Arial, Verdana, sans-serif; color: #000000;}

/*contenedores*/
/*generales*/
/*div*/
.contenedor, .contenedorspread
{
	clear: both;
	margin-top: 1em;
	float: left;
	width: 100%;
	background: #FFF;
}

/*panel*/
/*.panelcontenedor {float:left; width:100%; background:#f0f0f0;}*/

/*bloques izda y dcha para formularios con 2 columnas se puede usar tabla, div u otros contenedores*/
.izda 	{float:left;width:auto; margin-left:.2em;}
.izda2 	{float:left;width:auto; margin-left:.2em;padding-top:.2em;}
.centro {float:left;width:auto; margin-left:2em;}
.dcha
{
	float: right;
	width: auto;
	margin-right: .2em;
	margin-left: 2em;
	padding-top: .2em;
}
.dcha1
{
	float: right;
	width: auto;
	margin-right: .2em;
	margin-left: 1em;
	padding-top: .2em;
}
.dchasinmargin
{
	float: right;
	width: auto;		
	padding-top: .2em;
}

/*alineamos todos los label a la derecha*/
.izda span, .centro span {float:right; text-align:right; margin-right:.2em;}

/*div de botonera horizontal*/
.botonera
{
	clear: both;
	float: right;
	margin-right: 3px;
	_margin-right: 1px;
	/*margin-left: .2em;*/
	width: auto;
}	
.cancelbutton	{margin-left:5em;}
.boton70
{
	width: 80px;
	font-size:12px;
}
.boton70padding
{
	width: 80px;
	padding-left:50px;
}

.boton80
{
	width: 90px;
	font-size:12px;
}

.botonLargo
{
        border-radius: 6px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border: 1px solid #0f8441;
              
        
        color:#0f8441;
        font-family:"Raleway", sans-serif;
        background-color: #fff;
        cursor:pointer;
        height:25px;
   
        width:150px;       
        
       
}


/*pestanas spread*/
/*MENÚ PRINCIPAL*/
#menu, #ctl00_ContenedorPantallas_menu 		{width:100%;clear:both; height:29px; background:#FFF; text-decoration: none; border-bottom:1px solid #0f8441;}
.menu 		{width:100%;clear:both; height:25px; background:#FFF; text-decoration: none;border-bottom:1px solid #0f8441;}
/*#menu ul li {display:inline; line-height:25px; float:left; text-decoration:none;}*/
#menu ul li, #ctl00_ContenedorPantallas_menu ul li {display:inline; border-right: 1px solid #0f8441; border-left: 1px solid #0f8441; border-top: 1px solid #0f8441;font-size:90%; text-align:center; text-decoration:none;float:left; vertical-align:middle; margin-right:5px; }
.menu ul li{display:inline; border-right: 1px solid #0f8441; font-size:80%; text-align:center; text-decoration:none;float:left; vertical-align:middle; line-height:16px;}
.invisible	{display: none;}


/*ESTADOS DEL MENÚ PRINCIPAL*/
/*#menu li a			{color:#666; text-decoration:none; display:block; padding:0 4px; width: auto;}
#menu li a:active 	{color:#333; background-image:url('../images/az_menu_selec.gif'); background-repeat:repeat-x;}
#menu li a:visited 	{color:#666; text-decoration:none;}
#menu li a:hover 	{color:#000; text-decoration: underline;font-size:100%; background-image:url('../images/az_cabecera.jpg'); background-repeat:repeat-x;}
#menu li.on a		{color:#009430; font-size:100%; text-decoration:underline;background-image:url('../images/az_cabecera.jpg'); background-repeat:repeat-x;}
*/
#menu li a, #ctl00_ContenedorPantallas_menu li a			{color: #0f8441; text-decoration: none; display: block; padding: 0 20px; width: auto;  }
#menu li a:hover,  #ctl00_ContenedorPantallas_menu li a:hover	{color: #0f8441; text-decoration: none; font-size:100%; cursor:pointer}
#menu li.on a, #ctl00_ContenedorPantallas_menu	li.on a	{color: #0f8441; text-decoration: none; font-size:100%; font-weight:bold; position:relative; top:0px; background:#fff;}
.divreq				{width: 820px; height: 500px; border-top: none;}
.menu li a			{color: #0f8441; text-decoration: none; display: inline; padding: 0 20px 0 5px; width: auto; }
.menu li a:hover	{color: #0f8441; text-decoration: none; font-size:100%; font-weight:bold; }
.menu li.on a 		{color: #0f8441; text-decoration: none; font-size:100%; font-weight:bold;}
.menu li			{padding-left: 5px;}
.menu li.on			{background-color:#fff;}
.menu li img		{margin-top:0px;}

/*Tabla spread*/
.tablaSpread {background:#FFF; width:100%}

/*Successfull Save*/
.clasSuccesfullSave {color:#009430; font-size:.6em;}

/*Error*/
.classError {color:#cc0000; font-size:.6em;}
.classError08 {color:#cc0000 !important; font-size:.8em;}
.classError08Bold {color:#cc0000 !important; font-size:.8em; font-weight:bold;}
.classErrorSinFloat {color:#cc0000; font-size:.6em; float:none;}
.classErrordcha {color:#cc0000; font-size:.6em; float:right;}
span.classError {float:left;}
.labelVal		{color:#c00;}


.classOKSave {color:#009430; font-size:.6em;}
.Loading{color:#009430; font-weight:bold;  font-size:1em;}

.imgCalendario{ vertical-align: middle;}

/*mensaje de advertencia campos obligatorios*/
.advertencia {font-size:.6em; clear: both; color:#c00;}
.camposOcultos{display: none;}

/*label Admittance - No admittance*/
.admittance {font-size:1.25em; font-weight:bold; color:White;}
.bgcAdmittance {text-align:center; vertical-align:middle; height:50px; background-color:#4fa600;}
.bgcNoAdmittance {text-align:center; vertical-align:middle; height:50px; background-color:#cc0000;}
.bgcNormal {text-align:center; vertical-align:middle; height:50px; background-color:#F6F8F5;}

/*label Causes*/
.causes {font-size:.95em; font-weight:bold; color:#cc0000;}

.letraCheck {font-size:1em;}

.alignDcha {text-align:right;}
.alignIzda {text-align:left;}
.tdCenter  {max-width:26em;}
.tdCenter_N  {max-width:35em;padding-left:2em;}

.dchaPadd	{text-align:right; padding-right:.2em;}

.paddingTd	{padding-right:.2em;}

.colorError	{color:#cc0000;}
.colorOK	{color:#009430;}
.colorErrorAst	{color:#cc0000; font-size:1.4em;}
.vAlignBottom{vertical-align:bottom}

.MenuVertical
{ 
	font: 14px "Raleway", sans-serif;	
	text-decoration: none;
}

.MenuVertical a, .MenuVertical a:visited, .MenuVertical a:link
{
	font: 14px "Raleway", sans-serif;
	color: #939598;
	text-decoration: none;
}

.MenuVertical td
{
	color: #939598; 
	font-variant: normal;
	font-style: normal;
	font-family: "Raleway", sans-serif;
	font-size: 14px;
	padding-left:0px;
	text-decoration: none; 
}

.MenuVertical table {

    height:40px;
    }
.MenuVertical tr{
	font: 14px "Raleway", sans-serif;
	padding: 0;
	color : #939598;
	text-decoration: none;
    height:50px;
}

.MenuVerticalselected TD
{
	font: 14px "Raleway", sans-serif;
	color: #0f8441;
	font-weight: bold;
	padding-left:0px;
	padding-right:2px;	
	background-color: transparent;
	background-repeat: repeat;
	background-position: -10px 0%;
	text-decoration: none;
}

.MenuVerticalselected a, .MenuVerticalselected a:visited, .MenuVerticalselected a:link
{
	font: 14px "Raleway", sans-serif;
	color: #0f8441;
    font-weight: bold;
	text-decoration: none;
}

.MenuVerticalHover TD{
	color: #fff;
	font: 14px "Raleway", sans-serif;
	font-weight: bold;
	text-decoration: none;
}

.levelVertical1
{
	border-bottom: 1px solid #E7E7E7;
	}

.MenuHorizontal 
{ 
	font: 16px "Raleway", sans-serif;
	border: 0px solid #0f8441; 
	text-decoration: none;
	}
	
.MenuHorizontal a, .MenuHorizontal a:visited, .MenuHorizontal a:link
{
	font: 16px "Raleway", sans-serif;
	color: #0f8441;
	text-decoration: none;
}

.MenuHorizontal td{
	font: 16px "Raleway", sans-serif;
	text-align : center;
	color : #0f8441;
	text-decoration: none;
}

.MenuHorizontal table{
	
    border-right:1px solid #0f8441;
}

.MenuHorizontal tr{
	font: 16px "Raleway", sans-serif;
	text-align : center;
	padding: 0;
	color : #0f8441;
	text-decoration: none;
}

.MenuHorizontalselected TD{
	font: 16px "Raleway", sans-serif;
	color: #0f8441;
	font-weight: bold;
	Text-align : center;
	text-decoration: none;
}
.MenuHorizontalselected table{
	
    border-right:1px solid #0f8441;
}

.MenuHorizontalselected a, .MenuHorizontalselected a:visited, .MenuHorizontalselected a:link
{
	font: 16px "Raleway", sans-serif;
	color: #0f8441;
    font-weight: bold;
	text-decoration: none;
}

.MenuHorizontalHover TD{
	color: #0f8441;
	font: 16px "Raleway", sans-serif;
	font-weight: bold;
	text-align : center;
	text-decoration: none;
}

#ctl00_MenuHorizontaln4 table
{border:0;}

.level1 
{
	text-align : center;
	text-decoration: none;
    padding-left:20px;
    padding-right:23px;
	}

.hoverstyle 
{
/*	color:#000000 !important; 
	background-color:#c3c3c3; 
	text-align:center; 
	font-weight:bold; 
	font-size:12px; 
	font-family:"Raleway", sans-serif; */
	}

.spreadLink a, .spreadLink a:visited, .spreadLink a:link
{
	color: #999999;
	font-size: 11px;
} 

.mano
{
	cursor: pointer;
}


/*********************INICIO CONTROL AUTORIZACION LOGIN************************/
.autenticacion
{
	position: absolute;
	left: 50%;
	top: 50%;
/*	width: 552px;
	height: 453px;
*/	margin-top: -288px; /*margin-top: -250px;*/
	margin-left: -192px;
	overflow: auto;
	border: solid 1px #E7E7E7;	/* verde claro Saica */
}

.fondoAutenticacion
{
	
}
.imgLogin {    
    padding-bottom:15px;
}

.tdTitleLogin
{
    text-align:center;
    line-height:0.8;
}

.tdTitleLoginBorder{
     text-align:center;
    line-height:0.8;
    padding-bottom: 25px;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #e7e7e7;
    margin-left: 25px;
}


#idFBA_txtUser, #idFBA_txtPassword
{	
    margin-bottom: 15px;
    text-align:center;
    font-size:13px;
}


#idFBA_c1, #idFBA_c3
{
	text-align : center;
    font-size: 14px;
    padding-bottom: 15px;
    font-weight:bold;
}


#Message
{
	display: none;
}

#idFBA_btnLogin
{
	
}

#idFBA_r1, #idFBA_r2, #idFBA_r3
{
	height: 30px;
}

#idFBA_reqUser, #idFBA_reqPassword
{
	color: #cc0000 !important;
	font-size: 1em;
}

/************FIN ESTILOS CONTROL DE LOGIN************/

/*div de Log out y estados enlace Log out*/
#contenedorLogOut								{float:right; line-height:17px;}
#contenedorLogOut img							{vertical-align:middle; }
#contenedorLogOut a:link, a:visited, a:active	{text-decoration: underline; color:#000;}
#contenedorLogOut a:hover 						{color:#999;}

.supportTitle
{
	font: bold 1.2em Verdana;
}

.supportInfo
{
	font: bold 0.9em Verdana;
	color: #4fa600;
}

.supportMail, .supportMail:visited, .supportMail:link
{
	font: bold 0.9em Verdana;
	color: #4fa600;
}


.botonesLangComments
{
	width: 80px;
	height: 30px;
	background-color: #4fa600;	/* verde Saica claro */	/*#00792d - verde Saica oscuro */
	color: White;
	border: 1px solid White;
}

#bodyTest
{
	font-size: 1.4em;
}

.botonesTest
{
	width: 100px;
	height: 40px;
	font-family: "Raleway", sans-serif;
	font-size: 1em;
}

.combomedianoTest
{
	width: 14em;
	font-size: .7em;
}

.textboxmedianoTest
{
	width: 13.65em;
	padding-right: 1px;
	font-size: .7em;
}

.classErrorTest
{
	color:#cc0000;
	font-size:.7em;
}


.imgLoadingSmall
{
	  width:16px;
	  height:16px;
}
.imgLoading
{
	padding-left:275px;
	width:128px;
	height:16px;
}
.imgLoadingSinPadding
{
	padding-left:0px;
	width:128px;
	height:16px;
}

.tituloSpread
{
	
	font-size: 0.90em;
	font-weight: bold;
	width: auto;
	padding: .30em;
	_padding-bottom: 2px;
	_padding-top: 3px;
	line-height: 21px;
	
		
}
.FontArial
{
 font-family:"Raleway", sans-serif;	
}

.colorError2 {color:#cc0000;}

.colorErrorSinPadding{color:#cc0000;}

.btnSpread
{
	text-decoration:underline;
	border-color:White;
	border:0px;
	background-color:Transparent;	
	text-align:left;
	vertical-align:text-bottom;
	font-size:11px;
	cursor:pointer;
	margin-left:3px;
	vertical-align:middle;
	
}

.link a, a:link, a:visited, a:active
{
	font-family:"Raleway", sans-serif; 
	text-decoration:underline;
	font-size:12px;
    color:Gray;
    cursor:pointer;  
}

.colHidden
{
 visibility:hidden;
	}
/*.linkDcha a:link, a:visited, a:active
{
	font-family:"Raleway", sans-serif; 
	text-decoration:underline;
	font-size:12px;
    color:Gray;
    cursor:hand; 
    float: right;
	width: auto;
	margin-right: .2em;
	margin-left: 2em;
	padding-top: .2em;   
}*/
.tablaDetalle td
{
	line-height: 1.2em;
}


.FondoAplicacion
{
	background-color: Gray;
	filter: alpha(opacity=70);
	opacity: 0.7;
	width: 100% !important;
}

.closePopup
{
	float: right;
	font-size: 20px;
	font-weight: bold;
	line-height: 10px;
	color: #000000;
	text-shadow: 0 1px 0 #ffffff;
	opacity: 0.8;
	filter: alpha(opacity=80);
}

button.closePopup
{
	padding: 0;
	cursor: pointer;
	background: transparent;
	border: 0;
	-webkit-appearance: none;
}

.CajaDialogo
{
	background-color: White;
	border-width: 0px;
	border-color: Black;
	border-style: solid;
	padding: 0px;
	width: 600px;
	font-weight: normal;
	font-family: Raleway, sans-serif;
}
.CajaDialogo div
{
	margin: 5px;	
}

.tdDotted
{
	border-bottom: dotted;
	border-bottom-width: 1px;
	border-bottom-color: #C8C8C8;
}

.autoComplete
{
    font-family: "Raleway", sans-serif;
    font-size: 1em;
}

/*nuevas clases **********************/

.tituloMaster
{
    font-family:"Raleway", sans-serif;
    color: #474747 !important;
    font-size:16px;
    font-weight: bold;

}

.portal-module {
    top: 0px;
    right: 0px;
    border-bottom: 1px solid #0f8441;
    box-sizing: border-box;
    background: #ffffff;
    z-index: 20;
    padding-bottom:10px;
}

.divSeccion {
    border-bottom: 1px solid #E7E7E7;
    padding-bottom:10px;
    padding-top:20px;
}


.borde-redondeado{

        border-radius: 6px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border: 1px solid #0f8441;
        width:80px;       
        color:#0f8441;
        font-family:"Raleway", sans-serif;
}

.selectBox
{border-radius:4px;border:1px solid #AAAAAA; }


        .select {
            -webkit-border-radius:24px;
             -moz-border-radius:24px;
              border-radius:24px;
        }

.cabeceraSeccion{
    font-size: 14px !important;
	font-weight: normal;
	width: auto;
	font-family:"Raleway", sans-serif;
    color:#000;
	_padding-bottom: 2px;
	_padding-top: 3px;
	line-height: 21px;	
    text-transform:uppercase;
    border-top:1px solid #E7E7E7;
    padding-top:20px;

}

.cabeceraSeccion p{
   border: 1px solid #000;

}

.labelCabecera{
     font-size: 14px !important;
	font-weight: normal;
	width: auto;
	font-family:"Raleway", sans-serif;
    color:#000;
    text-transform:uppercase;
}

.labelTitleLogin {
    font-size: 20px !important;
	font-weight: bold;
	width: auto;
	font-family:"Raleway", sans-serif;
    color:#000;
}


.botonSignIn
{


    border-radius: 6px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border: 1px solid #0f8441;
    width: 80px;
    font-family:"Raleway", sans-serif;    
	height: 40px;
	background-color: #0f8441;	
	color: #fff;
    cursor:pointer;
      
}

.botonRadius{
    
        border-radius: 6px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border: 1px solid #0f8441;
        color:#0f8441;
        font-family:"Raleway", sans-serif;
        background-color: #fff;
        cursor:pointer;
        height:25px;
}

.botonRadius80{

        border-radius: 6px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border: 1px solid #0f8441;
        width:80px; 
        color:#0f8441;
        font-family:"Raleway", sans-serif;
        background-color: #fff;
        cursor:pointer;
        height:25px;       
}

.botonRadiusLargo{

        border-radius: 6px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border: 1px solid #0f8441;
        width:145px; 
        color:#0f8441;
        font-family:"Raleway", sans-serif;
        background-color: #fff;
        cursor:pointer;
        height:25px;       
}


.botonRadiusLogin {
    border-radius: 10px;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border: 2px solid #0f8441;
    width: 200px;
    height: 50px;
    color: #0f8441;
    font-family: "Raleway", sans-serif;
    background-color: #fff;
    cursor: pointer;
    height: 40px;
    font-size: 16px;
}


.floatRight 
{
    float:right;
}

/*#idFBA_txtUser, #idFBA_txtPassword
    {width:18.45em; padding-left:3px; padding-right:3px; border-radius: 10px; -webkit-border-radius: 10px;-moz-border-radius: 10px;
                         border: 1px solid #D7E7D9;color:#000;font-family:"Raleway", sans-serif;background-color: #D7E7D9; height:25px;}


#idFBA_btnLogin
{
    
        border-radius: 6px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border: 1px solid #0f8441;
        width:80px;       
        
        color:#0f8441;
        font-family:"Raleway", sans-serif;
        background-color: #fff;
        cursor:pointer;
        height:25px;
}*/

.botonRadius100{

        border-radius: 6px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border: 1px solid #0f8441;
        width:100px;       
        
        color:#0f8441;
        font-family:"Raleway", sans-serif;
        background-color: #fff;
        cursor:pointer;
        height:25px;
        
}


.botonRadiusSignIn{
        border-radius: 6px;
        -webkit-border-radius: 6px;
        -moz-border-radius: 6px;
        border: 1px solid #0f8441;
        width:80px;   
        color:#0f8441;
        font-family:"Raleway", sans-serif;
        background-color: #fff;
        
}






/**************************Inicio GridView asp.net******************/
.mGrid
{
	width: 100%;    
	background-color: #fff;
	margin: 0px 0 0px 0;
	border: solid 1px #fff;
	border-collapse: collapse;
	font-family: Raleway, sans-serif;
	/*font-weight: bold;*/
	font-size: 12px !important; /* border-top: solid 2px #cacaca !important;*/
}

.mGrid td
{
	padding: 2px;
	border: solid 1px #fff;
	color: #000;
	height: 25px;
    white-space:normal !important;
}

.mGrid a:hover
{
	font-family: Raleway, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
	color:#000;
}

.mGrid a
{	
	font-size: 12px;	
    color:#000;
}

.mGrid th
{
	padding: 0px 0px 0px 2px;
	color: #000;
	background: #D7E7D9 url(grd_head.png) repeat-x top;
	font-size: 12px;
	/*font-weight: normal !important;*/
	height: 35px; /*border-bottom: solid 2px #cacaca !important;        */
}

.mGrid tr:hover
{
	background: #CACACA;
}


.selectedRowGV
{
	background-color: #CACACA;
}

.lblEnlaceGV
{
	font-family: Raleway, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-decoration: none;
	color:#000 !important;
    text-decoration:underline;
}

.lblEnlaceGV:hover
{
	font-family: Raleway, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	color:#000;
    text-decoration:underline;
    cursor:pointer;
}
.textoNegro, .textoNegro a:hover {
    color:#000 !important;
}
.GridItemEnlace
{
	/*text-decoration: underline;*/
	/*color: #a7a7a7 !important;*/
	cursor: pointer !important;
}

.mGrid span
{
    color:#000;
    font-size: 12px;

}

.mGrid input
{
    color:#000;
    font-size: 12px;

}

.mGrid textarea
{
    color:#000;
    font-size: 12px;

}
.mGrid .combolargo3 {
    font-size:12px;
    background-position:172px;
    cursor:pointer;
    width:17em;
}
.mGrid .combolargo2 {
    font-size:12px;
    background-position:148px;
    cursor:pointer;
    width:15em;
}
.mGrid .combolargo		{
    font-size:12px;
    background-position:112px;
    cursor:pointer;
    width:12em;
   
}
.mGrid .combocorto		{
    font-size:12px;
    background-position:38px;
    cursor:pointer;
   
}
.mGrid .alt
{
	background: #fcfcfc url(grd_alt.png) repeat-x top;
}

.mGrid .pgr
{
	background: #424242 url(grd_pgr.png) repeat-x top;
}

.mGrid .pgr table
{
	margin: 5px 0;
}

.mGrid .pgr td
{
	border-width: 0;
	padding: 0 6px;
	border-left: solid 1px #666;
	/*font-weight: bold;*/
	color: #fff;
	line-height: 12px;
}

.mGrid .pgr a
{
	color: #666;
	text-decoration: none;
}

.mGrid .pgr a:hover
{
	/*color: #000;*/
	text-decoration: none;
}



.pager td {
    background-color:#fff !important;
    border:0;
}

.imgRowsGV {
    vertical-align:text-bottom;
}
.imgRowsGVHand
{
     vertical-align:text-bottom;
     cursor:pointer;
}


.mGridHeader{


}

.mGridHeader a{
    color:#000;
    text-decoration:none;
    font-weight:bold;

}

.mGridHeader a:hover{
    color:#000;    
    font-weight:bold;


}

.mGridHlkDisabled{
    color:#000;
    text-decoration:none;
    cursor:default;

}

.mGridHlkDisabled a, .mGridHlkDisabled:hover, .mGridHlkDisabled:disabled{
   color:#000;
    text-decoration:none;
    cursor:default;

}



/*Fin GridView asp.net*/

.imgVAlignTextBottom
{
    vertical-align:text-bottom;
    cursor:pointer;

}

.hand
{
    cursor:pointer;

}

.lblRed{
    color:red;
}

.lblRedBold
{
    color:red;
    font-weight:bold;

}

.width100
{
    width:100%;
    text-align:center;
}

.rblYesNoHorizontal label
{
    margin-left:10px;
    margin-right:2px;
}
